<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    {% block title %}
    {% endblock %}
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.2/css/all.css" integrity="sha384-vSIIfh2YWi9wW0r9iZe7RJPrKwp6bG+s9QZMoITbCckVJqGCCRhc+ccxNcdpHuYu" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static "css/style.css" %}">
</head>
<body> 
    <nav class="navbar" style="font-size:large"  >
        <img class="logo"  src="{% static 'imagini/5.png' %}"/>

        <ul>
              <li><a href="{% url 'home' %}">Home</a></li>
                <li><a href="{% url 'aboutme' %}">Despre mine</a> </li>
                <li><a href="{% url 'clienti' %}">Administrare Clienti</a></li>
                <li><a href="{% url 'services' %}">Administrare Servicii</a></li>
                <li><a href="{% url 'conditii' %}">Termeni si conditii</a><li></li>
                <li><a href="{% url 'contact' %}">Contact</a></li>
                {% if user.is_authenticated %}
                    <li><a href="{% url 'logout' %}">{{ user.get_username }} </br> Logout</a></li>
                {% else %}
                    <li><a href="{% url 'login' %}"> Login</a></li>
                {% endif %}
      <img src="{% static 'imagini/white.jpg' %}">
        </ul>
    </nav>
    {% block content %}
    {% endblock %}
</body>
</html>